libcaca 0.99.beta17-2 source package in Ubuntu

Changelog

libcaca (0.99.beta17-2) unstable; urgency=low

  * debian/rules: do no install .la files (Closes: #621583).
  * debian/compat: use debhelper 8.
  * Get rid of old dummy packages.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  20 Jun 2011 08:41:35 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-06-20
Uploaded to:
Oneiric
Original maintainer:
Sam Hocevar
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libcaca_0.99.beta17.orig.tar.gz 1.1 MiB 4925073a28a4e4d6883f9b16503c470682d3e41f4312f820ed5f1f9771e33a65
libcaca_0.99.beta17-2.debian.tar.gz 7.9 KiB 36f4691969dc35954e3bdcb794d59e5d1c3f139d24323032f7b0ff351abce4c8
libcaca_0.99.beta17-2.dsc 2.0 KiB 2ca3bfd2ee8c18f82dc0637fa0b6230fe3d0d55c5d28880c9411d9f12260ca05

Available diffs

View changes file

Binary packages built by this source

caca-utils: No summary available for caca-utils in ubuntu oneiric.

No description available for caca-utils in ubuntu oneiric.

libcaca-dev: No summary available for libcaca-dev in ubuntu oneiric.

No description available for libcaca-dev in ubuntu oneiric.

libcaca0: No summary available for libcaca0 in ubuntu oneiric.

No description available for libcaca0 in ubuntu oneiric.